/* 样式重置 */
body,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
input,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

body,
html {
    font-family: "Microsoft Yahei";
    color: #333;
width: 100%;
position: relative;
}

a {
    color: #333;
}

a,
a:hover,
a:link,
a:active {
    text-decoration: none;
}

a:hover {
    color: #235394;
}

em {
    font-style: normal;
}

strong {
    font-weight: normal;
}

li {
    list-style: none;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input::-ms-clear,
input::-ms-reveal {
    display: none;
}

/* 工具样式 */
.f-cf:after {
    content: "";
    display: table;
    clear: both;
}

.f-cf {
    zoom: 1;
}

.f-fl {
    float: left;
}

.f-fr {
    float: right;
}

/* 版心 */
.wrap {
    width: 1200px;
    margin: 0 auto;
}

/* 文章列表 */
.art_list_hdr {
    margin-bottom: 14px;
    display: flex;
    justify-content: space-between;
    /* height: 48px; */
    /* line-height: 48px; */
    background-color: #f4f4f4;
}
.art_list_hdr span {
    display: block;
    height: 48px;
    line-height: 48px;
    /* font-size: 24px; */
    width: 180px;
    background: linear-gradient(to bottom, #0f3a7f, #2874cc);
    border-radius: 5px;
    font-size: 26px;
    color: #fff;
    text-align: center;
}
.art_list_hdr a {
    padding-right: 20px;
    color: #545454;
    font-size: 18px;
    line-height: 48px;
}
.art_list_con li {
    display: flex;
    justify-content: space-between;
    padding: 0 10px 0 24px;
    background: url(./dot.gif) no-repeat 10px center;
    height: 40px;
    line-height: 40px;
}
.art_list_con li:hover {
    color: #235394;
}
.art_list_con a {
    display: inline-block;
    max-width: 950px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;    
}
.art_list_con span {
    font-size: 16px;
}

/* 头部 */
.hdr {
    height: 420px;
    background: url(./banner.jpg) no-repeat center center;
    margin-bottom: 38px;
}

/* 项目介绍 */
.indroduction_tit {
    height: 72px;
    line-height: 72px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    background: url(./tit_bg.jpg) no-repeat center center;
}
.indroduction_video,.indroduction_con {
    margin: 20px 0;
}
.indroduction_con p {
    padding: 12px;
    line-height: 28px;
    font-size: 18px;
}
.indroduction_con p:nth-child(even) {
    background-color: #edf4ff;
}
.indroduction_con .more {
    font-size: 18px;
    font-weight: bold;
    color: #113d86;
}


/* 国门之安 */
.gmza_pic {
    display: flex;
    justify-content: space-between;
}
.gmza_pic_item {
    /* position: relative; */
    width: 220px;
    padding: 5px;
    border: 1px solid #e1e1e1;
    box-shadow: 0 0 20px 0px #cdcccc;
    /* height: 324px; */
}
.gmza_pic_item a {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 150%;
    position: relative;
    overflow: hidden;
}
.gmza_pic_item img {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: all .3s;
    /* padding-bottom: 120%; */
}
.gmza_pic_item:hover img {
    transform: scale(1.1);
}
.gmza_pic_item p {
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 18px;
}

.xjp_indroduction .p_wrap{ width: calc(100% - 360px); }

/* 政策 */
.art_list {
    width: 49%;
}
.rq_row {
    margin: 30px 0;
    display: flex;
    justify-content: space-between;
}

/* 图片展示 */
.picScroll-left {
    height: 230px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.picScroll-left .hd {
    position: absolute;
    width: 100%;
    height: 100%;
}

.picScroll-left .hd a {
    position: absolute;
    width: 25px;
    height: 42px;
    top: 50%;
    margin-top: -21px;
    z-index: 99;
    background: orangered;
}

.picScroll-left .hd a.prev {
    background: url(/eportal/fileDir/xiamen_customs/template/page/cgyy/ztjdl.png) no-repeat center;
    left: 0;
}

.picScroll-left .hd a.next {
    background: url(/eportal/fileDir/xiamen_customs/template/page/cgyy/ztjdr.png) no-repeat center;
    right: 0;
}

.picScroll-left:hover .hd a.prev {
    background: url(/eportal/fileDir/xiamen_customs/template/page/cgyy/ztjdl1.png) no-repeat center;
}

.picScroll-left:hover .hd a.next {
    background: url(/eportal/fileDir/xiamen_customs/template/page/cgyy/ztjdr1.png) no-repeat center;
}

.picScroll-left .bd .ul {
    zoom: 1;
}

.picScroll-left .bd .ul li {
    margin-right: 30px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left .bd .ul li img {
    width: 100%;
    height: 230px;
    display: block;
    transition: all 0.3s;
}

.picscroll-left.bd.ul li:hover img {
    transform: scale(1.03);
}

.single_window { margin-bottom: 20px; }

/* 1024~1199px以上 */
@media screen and (max-width:1199px) {
    * {
        box-sizing: border-box;
    }
    img {
        max-width: 100%;
    }
	.hdr {
        background-size: cover;
        height: 0;
        padding-bottom: 40%;
    }
    .bd{
        width: 100%;
    }
    .art_list_con a {
        max-width: calc(100% - 100px);
    }

    
}

/* 721~1024px */
@media screen and (max-width:1024px) {
    .hdr {
        margin-bottom: 28px;
    }
	.indroduction_tit {
        height: 64px;
        line-height: 64px;
        font-size: 28px;
     }
  
    .art_list_hdr {
        height: 64px;
        line-height: 64px;
    }
    .art_list_hdr span {
        height: 64px;
        font-size: 28px;
        width: 210px;
    }
}

/* 461~720px */
@media screen and (max-width:720px) {
.hdr {
    margin-bottom: 18px;
}
	.indroduction_tit {
        height: 54px;
        line-height: 54px;
        font-size: 24px;
    }
    .rq_row {
        flex-wrap: wrap;
    }
    .art_list {
        width: 100%;
        margin-bottom: 15px;
    }


    .venues_hdr {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .venues_hdr span {
        width: 48%;
        height: 46px;
        line-height: 46px;
        margin-bottom: 10px;
        font-size: 16px;
    }
    .venues_con {
        margin-top: 10px;
    }
    .art_list_hdr {
        height: 54px;
        line-height: 54px;
    }
    .art_list_hdr span {
        height: 54px;
        font-size: 24px;
        width: 210px;
    }
}

/* 460px以下*/
@media screen and (max-width:460px) {
	.hdr {
     margin-bottom: 10px;
 }
}